package com.mortals.xhx.feign.task;

import com.mortals.xhx.feign.BaseTaskReq;
import io.swagger.annotations.ApiModel;
import lombok.Data;

import java.io.Serializable;
import java.util.List;

/**
 * 任务加签(审批参数)
 *
 * @author: zxfei
 * @date: 2021/8/26 17:23
 */
@Data
@ApiModel(value = "AddSignTaskReq", description = "审批参数")
public class AddSignTaskReq extends BaseTaskReq implements Serializable {
    /**
     * 向前加签人员号 必填
     */
    private List<String> addSignUserList;

    /**
     * 加签（false:向前加签，true向后加签）
     */
    private Boolean flag = false;

}
