package com.mortals.xhx.module.user.dao.ibatis;


import com.mortals.framework.model.ParamDto;
import org.springframework.stereotype.Repository;
import com.mortals.xhx.module.user.dao.UserDao;
import com.mortals.xhx.module.user.model.UserEntity;

import java.util.Date;

import com.mortals.framework.dao.ibatis.BaseCRUDDaoMybatis;

import java.util.List;

/**
 * 用户信息业务DaoImpl DAO接口
 *
 * @author zxfei
 * @date 2022-05-25
 */
@Repository("userDao")
public class UserDaoImpl extends BaseCRUDDaoMybatis<UserEntity, Long> implements UserDao {

    @Override
    public List<Long> getAuthListById(Long id) {
        ParamDto param = new ParamDto();
        param.getCondition().put("id", id);
        return getSqlSession().selectList(getSqlId("getAuthListById"), param);
    }

}
